Package: org.codehaus.groovy.tools.groovydoc

## [Java] Class SimpleGroovyTag

- org.codehaus.groovy.tools.groovydoc.SimpleGroovyTag

- All Implemented Interfaces and Traits:
    GroovyTag

      public class SimpleGroovyTag
      extends Object
      implements GroovyTag

  Stores info about GroovyDoc tags.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SimpleGroovyTag(String name, String param, String text)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String` | `name()`
    `` | `public String` | `param()`
    `` | `public String` | `text()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public SimpleGroovyTag(String name, String param, String text)

  - ### Method Detail

    - #### @Override
      public String name()

    - #### @Override
      public String param()

    - #### @Override
      public String text()